/// class PD.Manage.Modules.Entities.EntityManagementCommands
// using PD.Commands.CommandGroup

PD.Manage.Modules.Entities.EntityManagementCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {
        e.commands.add(new PD.Manage.Modules.Entities.EntityCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.Entities.EntityPropertiesDialogCommand());
        e.commands.add(new PD.Manage.Modules.Entities.EntityChangeStatusCommand());
        e.commands.add(new PD.Manage.Modules.Entities.EntityDeleteCommand());
        e.commands.add(new PD.Manage.Modules.Entities.EntityOpenCommand());
    }

});